.comingsoon {
  margin-top: 120px;
  padding-bottom: 144px;
  text-align: center;
}
.comingsoon__title {
  font-weight: 500;
  font-size: 24px;
  line-height: 1.6;
  color: #111111;
}
.comingsoon__text {
  margin-top: 24px;
  font-weight: 400;
  font-size: 15px;
  line-height: 32px;
  color: #111111;
}
.comingsoon__btn {
  display: flex;
  justify-content: center;
  margin-top: 48px;
}
@media (max-width: 1000px) {
  .comingsoon {
    margin-top: 96px;
    padding-bottom: 96px;
  }
}
@media (max-width: 767px) {
  .comingsoon {
    margin-top: 64px;
    padding-bottom: 64px;
  }
  .comingsoon__title {
    font-size: 18px;
  }
  .comingsoon__text {
    margin-top: 16px;
    font-size: 14px;
    line-height: 28px;
  }
  .comingsoon__btn {
    margin-top: 32px;
  }
}
